@charset "utf-8";
/* CSS Document */

.barra{
	position:fixed;
	width:60%;
	background-color:#5EC1E0;
	left:0;
	top: 400px;
	text-decoration:none;
}

.barra p{
	color:white;
	text-align:center;
	top: 400px;
	margin-top:5px;
	font-size: 15px;
	text-decoration:none;
}

.barra a {
	text-decoration:none;
}

.lateral{
	position: fixed;
	top: 400px;
	z-index: 100;
	left: 0;
	width: 100%;
}

.atras{
	background: #5EC1E0;
	border: 2px solid #5EC1E0;
	border-radius: 8px;
	padding: 20px 30px;
	color: white;
	text-decoration: none;
	width: 100%;
}



@media (min-width:1024px){
	
.barra{
	position:fixed;
	width:50%;
	height:30px;
	background-color:#5EC1E0;
	left:0;
	text-decoration:none;
}	

.barra p{
	font-size:10px;
	margin-top:6px;
}

.atras{
	background: #5EC1E0;
	border: 2px solid #5EC1E0;
	border-radius: 8px;
	padding: 10px 20px;
	color: white;
	text-decoration: none;
}

.lateral{
	position: fixed;
	top: 400px;
	z-index: 100;
	left: 0;
}


}


